From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 16 June 2008<P>

always and forever, about <a href="/blend/wv.cgi?id=2008.06.14.09.53.17059">is it really what it is?</a>: welcome! I have enjoyed your works. What IF? What IF men and women looked at each other as potential friends that might become more, but IF this didn't happen, then they would still have a win-win situation. It is a bit easier for older folks to think of romance as putting a business situation together, as they must, rather than raging hormones. Even desire can be deeper with clearer insight and realization of how a future can actually work. That's a win-win-jackpot. It is interesting to note how many say that love, real love, found them when they least expected it, often after they'd learned to love themselves enough to smile much of the time. I am drawn to ask about the person behind a wonderful smile, and that piece caught my eye first of your works, btw ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 16 June 2008<P>

Hey Kirk!!  Thanks so much for the front page pick!!  I am always so humbled to be in the company of such great talent here on the Blender.<BR>
<BR>
Later!!
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 16 June 2008<P>

Kirk - oh and thankyou so much for the front page pick.  i'm rather thrilled you've picked something i wrote when i submitted so little. congrats to all the front pagers.  oh, where did the link go for previous blender issues? i can't seem to locate it, unless i'm blind.... 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 June 2008<P>

Blessed23 -- <BR>
Well, before tonight it was the way that each issue (after the recent redesign) had a link to the previous issue, the &lt; sign <BR>
<BR>
Or you could figure out the URL scheme... like <a href="http://loveblender.com/2008may/">http://loveblender.com/2008may/</a> <BR>
<BR>
BUT, 'cause you caught me a time when I was procrastinating about something else (unpacking into my apartment) and 'cause I love you guys SO MUCH ;-) I have made an official "archive" page... if you go to the current from page, in the left column there is a "The Archive" link that I think should be what you're looking for.  <BR>
<BR>
It's not pretty but it gets the job done I think!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 June 2008<P>

Great archives link Kirk. I like the &lt; button but this is so easy. Thanks Kirk!<BR>
<BR>
Ugh packing and unpacking. I hate it. Right now I am unloading which means I have no space left and need to unload to make room for more stuff....ha I am a collector so it is hard to let go of things which makes it even worse. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 June 2008<P>

BK, no problem...<BR>
Just to geek out... the former Blender design had a little dropdown menuish thing for past months, but I can't imagine it was that easy to use. This page is based on the same core, so it's nothing too great but should be more straight forward to use
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 June 2008<P>

Kirk geek out all you want..ha I loved the old one. I just &lt; back till I got to the old one (a few months back) and took it from there but you are right the new one is sooo easy. Thank You So Much.<BR>
<BR>
bk
<HR>